<template>
  <div class="button-grid">
    <ui-button tag="a" href="#link-buttons">Default Link</ui-button>
    <ui-button tag="a" href="#link-buttons" info>Info Link</ui-button>
    <ui-button tag="a" href="#link-buttons" success>Success Link</ui-button>
    <ui-button tag="a" href="#link-buttons" warning>Warning Link</ui-button>
    <ui-button tag="a" href="#link-buttons" danger>Danger Link</ui-button>
    <ui-button tag="a" href="#link-buttons" gray>Gray Link</ui-button>
  </div>
</template>
